BODY {
	BACKGROUND: url(images/xiexian.jpg) #e4e4e4; FONT: 12px Verdana,Arial,Tahoma
}
a:link,a:visited{ color:#666666; text-decoration:none;} a:hover{ color:#FF3300;}

.center
{
    background: #fff;
}

UL
{
    list-style-type: none;
}

.center
{
    margin: 0px auto;
}
.w960
{
    width: 958px;
}
.pright .infos_userinfo
{
    margin-bottom: 0px;
}
.mt1
{
    margin-top: 0px;
}
.pright .mt1
{
    margin-top: 0px;
}
.mt2
{
    margin-top: 16px;
}
.clear
{
    overflow: hidden;
}
.fs-12
{
    font-size: 12px;
}
.fc-f60
{
    color: #f60;
}
.fc-f90
{
    color: #f90;
}
.clr
{
    clear: both;
}

.tbox
{
    background: url(../images/green_skin.png) repeat-x 0px -294px;
    margin: 0px 0px 8px;
    overflow: hidden;
    border-bottom: #dadada 1px solid;
}
.tbox DT
{
    clear: both;
    border-right: #dadada 1px solid;
    border-top: #dadada 1px solid;
    overflow: hidden;
    border-left: #dadada 1px solid;
    border-bottom: #dadada 1px solid;
    height: 24px;
}
.tbox DD
{
    border-right: #dadada 1px solid;
    overflow: hidden;
    border-left: #dadada 1px solid;
}
.tbox DT STRONG
{
    padding-right: 4px;
    display: block;
    padding-left: 8px;
    float: left;
    color: #000000;
    line-height: 25px;
    letter-spacing: 1px;
    height: 24px;
}
.tbox DT STRONG A
{
    background: url(../images/newtbg.gif;);
    color: #000000;
}
.tbox DT STRONG A:hover
{
    color: #000000;
    text-decoration: none;
}
.tbox DT SPAN.more
{
    padding-right: 8px;
    float: right;
    color: #596f37;
    line-height: 25px;
    position: relative;
}
.tbox DT SPAN.more A
{
    color: #666;
    text-decoration: none;
}
.tbox DT SPAN.more A:hover
{
    color: #ff3333;
    text-decoration: underline;
}
.tbox DT SPAN.label
{
    padding-right: 1px;
    float: right;
    overflow: hidden;
    padding-top: 2px;
    height: 25px;
}
.tbox DT SPAN.label A
{
    padding-right: 7px;
    display: block;
    padding-left: 8px;
    float: left;
    padding-bottom: 0px;
    overflow: hidden;
    border-left: #dadada 1px solid;
    color: #666;
    line-height: 26px;
    padding-top: 0px;
    letter-spacing: 1px;
    height: 26px;
    text-decoration: none;
}
.tbox DT SPAN.label A:hover
{
    color: #000000;
}
.tbox DT SPAN.label A.thisclass
{
    border-top: #dadada 3px solid;
    background: #fff;
    color: #333;
}
.tbox DT SPAN.linklabel
{
    padding-right: 1px;
    float: left;
    margin-left: 10px;
    overflow: hidden;
    padding-top: 2px;
}
.tbox DT SPAN.linklabel A
{
    border-right: #dadada 1px solid;
    padding-right: 7px;
    border-top: #dadada 1px solid;
    display: block;
    padding-left: 8px;
    float: left;
    padding-bottom: 0px;
    margin: 0px 5px;
    overflow: hidden;
    border-left: #dadada 1px solid;
    color: #666;
    line-height: 20px;
    padding-top: 0px;
    letter-spacing: 1px;
    height: 20px;
    text-decoration: none;
}
.tbox DT SPAN.linklabel A:hover
{
    color: #000000;
}
.tbox DT SPAN.linklabel A.thisclass
{
    background: #fff;
    color: #333;
}
.f5
{
    clear: both;
    padding-bottom: 10px;
    overflow: hidden;
    width: 100%;
    height: 40px;
}
.f5 LI
{
    padding-right: 10px;
    padding-left: 10px;
    float: left;
    padding-bottom: 0px;
    line-height: 14px;
    padding-top: 8px;
    white-space: nowrap;
}
.f5 LI A
{
    float: left;
    color: #666666;
}
.f5 LI A IMG
{
    border-right: #eee 3px solid;
    border-top: #eee 3px solid;
    border-left: #eee 3px solid;
    border-bottom: #eee 3px solid;
}
